*{
	padding: 0;
	margin: 0;
}
body{
	background-color: #444;
}
section{
	width: 1vw;
	height: 1wh;
}
.banner{
	width: 100%;
	height: 100%;
	position: absolute;
	background-size: cover;
}
.banner p{
	color:#fff;
	font-size: 1.5em;
	position: absolute;
	top: 8em;
	left: 10%;
	right: 10%;
	line-height: 120%;
	font-weight: 10px;
	background-color:rgba(4,4,4,.2);
	border-radius: 8px 8px 8px 8px;
	padding: 1em;
	letter-spacing: .01em;
	margin-left: .4em;
	cursor: pointer;
}
.banner p:hover{
	background-color: rgba(3,3,3,.3);
}
.footer{
	z-index: 100;
	width: 100%;
	height: 3em;
	background-color: #e3e3e3;
	position: fixed;
	bottom: 0;
	text-align: center;
	line-height: 50px;
}

